VideoHelp Forum

Our website is made possible by displaying online advertisements to our visitors.
Please consider supporting us by disabling your ad blocker or buy PlayOn (record Netflix) :)
+ Reply to Thread
Results 1 to 2 of 2
Thread
  1. I wanna try Avanti, but I have a problem:
    I need a new version of ffmpeg which is supported by Avanti 0.4.8.
    I downloaded some builds, but I always get "Unable to initialize this FFmpeg version (unsupported build)"

    Please help me
    Quote Quote  
  2. Member ricardouk's Avatar
    Join Date
    Mar 2005
    Location
    Portugal
    Search Comp PM
    the link is on avanti's website

    http://avanti.arrozcru.com/
    I love it when a plan comes together!
    Ricardo Santos
    Quote Quote  



Similar Threads